@media (min-width: 1200px) {
	.container{
		max-width: 1230px;
	}
	.page-template:not(.home) #gform_1 .gfield.width-3{
	    width: 33.333%;
	    display: inline-block;
	    margin: 4px 0 0;
        clear: none;
	}
	.page-template:not(.home) #gform_1 .gfield.width-2{
	    width: 50%;
	    display: inline-block;
	    margin: 4px 0 0;
        clear: none;
	}
	.page-template:not(.home) .book_party_frm #gform_1 .gform_body li.right {
        float: left;
    }
    
    .page-template:not(.home) .book_party_frm .gform_body li.left,
    .page-template:not(.home) .book_party_frm .gform_body li.right{
        width: 50%;
    }
    .home_banner_detail h1.title.h1_max {
        min-height: 116px;
    }
}

@media (min-width: 1024px) {
	.full-div .book_party_frm{
    	max-width: 80%;
    	margin: 0 auto;
	}
}

@media (min-width: 320px) {
}

@media screen and (max-width: 1240px){
	.lets_play_inner {
    	margin-top: 59px;
    	padding: 0 60px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px){
	.header-menu .header-top-add-info{
		display: none;
	}
	.header-menu {
    	justify-content: flex-end;
	}
}

@media screen and (min-width: 590px) and (max-width: 757px){
	.header-top-add-info h4.d-md-none {
	    display: none;
	}
}

@media screen and (max-width:1024px){
	.header-menu ul li a {
    	padding: 12px 10px;
	}
	section.lets_play_sect {
    	padding: 165px 0 180px;
	}
	.lets_play_inner .lets_play_wrp:nth-child(3n+2) {
    	margin: 50px 45px;
	}
	section.book_party_sect {
    	padding: 110px 0 140px;
	}
	.book_party_sect .book_party_detail h2 {
    	font-size: 28px;
	}
	.book_party_frm {
    	margin-top: 25px;
    	margin-left: 0;
	}
	.book_party_img_wrp .book_party_img{
		height: 90%;
	}
	.footer_detail_inner {
    	padding: 35px 0;
	}
	.footer_logo.cmn_footer {
	    display: none;
	}
	.footer_detail_inner .cmn_footer {
    	width: 45%;
	}
	.footer_detail_inner .footer_find_lollipop_wrp.cmn_footer {
    	margin-top: 35px;
    	width: 45%;
	}
	.footer_detail_inner .footer_blog_wrp.cmn_footer {
    	margin-top: 35px;
	}
	p.dev-credits {
	    margin-right: 3%;
	    margin-top: 5px;
	}
	.book_party_img_wrp .book_party_img img {
	    max-height: 170px;
	}
	.slick-prev, .slick-next{
		top: 40%;
	}
	.slick-prev {
    	left: 3%;
	}
	.slick-next{
    	right: 3%;
	}
	section.home_video_cont_sect{
		padding: 30px 0 80PX;
    	background-size: cover;
	}
	.home_cont_wrp {
    	margin-right: 0px;
	}
	.home_video_wrp{
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		max-width: 80%;
		height: 300px;
	}
	.kids_venue_inner h2{
		max-width: 55%;
    	font-size: 24px;
    	line-height: 34px;
    	font-weight: 500;
	}
	.find-kang .results-row {
    	flex-direction: column-reverse;
	}
	.find-kang .results-row #map {
    	height: 30vh;
	}
	section.inner_video_cont_sect.franch {
    	padding: 50px 0 40px;
	}
	section.inner-bg.contacts .contact-page .cont-form{
		padding: 30px;
	}
}

@media screen and (max-width: 980px){
	.book_party_sect .book_party_detail h2{
    	font-size: 28px;
    	line-height: 32px;
	}
	.home_banner_detail h1 {
    	font-size: 28px;
	}
	.home_banner_detail h1.yellow {
    	font-size: 28px;
	}
	.home_banner_img {
    	min-height: 400px;
	}
	.home_cont_wrp h2 {
    	font-size: 26px;
	}
	.home_cont_wrp h4 {
    	font-size: 18px;
   	 	line-height: 18px;
		margin: 13px 0 14px;
	}
	.inner_banner_detail h1 {
	    font-size: 28px;
	    line-height: 40px;
	}
}

@media screen and (max-width:768px){
	.header-yellow-wrp .header-yellow > ul.mobile-head-bar{
		justify-content: flex-start;
	}
	header .mobile-menu .mobile-menu-holder {
    	width: 100%;
    	padding: 0 0 15px;
	}
	.header-menu{
    	justify-content: space-between;
	}
	.mobile-slide .navbar-nav {
    	display: -ms-flexbox;
    	display: flex;
    	-ms-flex-direction: column;
    	flex-direction: column;
    	padding-left: 0;
    	margin-bottom: 0;
    	list-style: none;
	}
	header .mobile-menu .mobile-menu-holder a:not(.dropdown-toggle) {
		padding: 15px 10px 15px 5px;
		display: block;
		color: #000;
		font-family: 'Muli';
		font-size: 16px;
		font-weight: 600;
		color: #00aeef;
		border-bottom: 1px solid #f3ebeb;
	}
	header .mobile-menu .mobile-menu-holder li {
    	background-color: #fff;
	}
	header .mobile-menu .mobile-menu-holder li.menu-item-has-children .dropdown-toggle {
	    position: absolute;
	    top: 0;
	    right: 0;
	    padding: 15px 25px 15px 50%;
	    color: #00aeef;
	    font-size: 16px;
	}
	header .mobile-menu .mobile-menu-holder li.menu-item-has-children ul.dropdown-menu {
    	border: 0;
    	padding: 0;
	}
	header .mobile-menu .mobile-menu-holder li.menu-item-has-children ul.dropdown-menu .pages-url {
    	padding-left: 25px;
    	color: #00aeef;
	}
	.lets_play_sect h2:before {
		content: none;
	}

	section.lets_play_sect {
    	margin: 0 0 -152px;
	}
	.lets_play_inner {
	    margin-top: 16px;
	}
	p.dev-credits {
    	float: none;
    	margin-right: 0;
    	margin-top: 10px;
	}
	.contacta-webform-table .contacta-row:nth-child(5), .contacta-webform-table .contacta-row:nth-child(6), .contacta-webform-table .contacta-row:nth-child(7), .contacta-webform-table .contacta-row:nth-child(8) {
    	width: 50% !important;
	}
	.contacta-webform-table .contacta-row:nth-child(5) .input-field, .contacta-webform-table .contacta-row:nth-child(6) .input-field, .contacta-webform-table .contacta-row:nth-child(7) .input-field, .contacta-webform-table .contacta-row:nth-child(8) .input-field {
    	width: 100% !important;
	}
	
	.footer_detail_inner .cmn_footer ul li, .footer_detail_inner .cmn_footer p {
    	font-size: 16px;
    	line-height: 20px;
    	font-weight: 400;
	}
	.footer_detail_inner .cmn_footer p strong {
    	font-size: 18px;
	}
	.footer_detail_inner .cmn_footer ul li {
    	margin-bottom: 15px;
	}
	.header-logo,
	.header-menu-wrp.sticky_header .header-logo{
		margin-top: 0;
	}
	.home_banner_detail {
    	padding: 70px 0 10% 50px;
	}
	.home_banner_detail h1 {
    	line-height: 34px;
	}
	.home_banner_detail .rotate_border {
    	margin-top: 20px;
	}
	.inner_banner_detail {
    	padding: 78px 0 30% 0px;
    	max-width: 90% !important;
    	margin: 0 auto;
	}
	.inner_banner_detail h1 {
    	line-height: 32px;
	}
	.find-kang .filter-row .filter-state{
		padding: 0;
    	justify-content: space-between;
	}
	.find-kang .map-toggle{
		margin-top: 0;
    	justify-content: space-between;
	}
	.find-kang .results-row .gallery_product:nth-child(odd),
	.find-kang .results-row .gallery_product:nth-child(even) {
	    padding: 20px 20px 0 20px;
	}
	section.inner_video_cont_sect.about-page{
		background-size: cover;
		padding: 20px 0 45px;
	}
	.inner_video_cont_sect.about-01 .row,
	.about-extra-section.about-03 .row{
    	flex-direction: column-reverse;
	}
	.inner_video_cont_sect.about-01 .row .about-head{
		order: 1;
	}
	.show-caseimg {
    	margin-bottom: 35px;
	}
	.about-extra-section.about-03{
		background-size: cover;
		background-position: left top;
	}
	.tablist ul li a {
    	padding: 10px;
	}
	section.franch.inner-bg .gform_validation_errors>h2,
	section.page.inner-bg .gform_validation_errors>h2{
		line-height: 1.5;
	}
	section.inner-bg.contacts .contact-page .cont-form {
		margin-left: 0;
	}
	.party-bottom-buttons .rotate_border_full{
		width: 33.3%;
	}
	.party-bottom-buttons .rotate_border a{
		font-size: 10px;
	}
	section.inner_video_cont_sect.franch.adult-platters {
    	padding: 50px 0 80px;
	}
	section.inner_video_cont_sect.franch.adult-platters .adult-platters_tab{
		order: 1;
	}
	.ap-table .party-bottom-buttons{
		margin-bottom: 0;
	}
	.section.inner-bg.franch.book-party .main-content,
	.section.inner-bg.franch.job-opportunity .main-content
	{
		padding: 30px;
	}
	.book-party .gform_legacy_markup_wrapper .field_description_below .gfield_description{
		font-size: 11px;
	}
	.section.inner-bg.what-on.gallery {
	    background-size: cover;
	    padding: 40px 0 20px;
	}
}

@media screen and (max-width: 767px){
	.header-yellow-wrp .header-yellow > ul.desk-head-bar{
		display: none;
	}
	.header-yellow-wrp .header-yellow > ul.mobile-head-bar{
		gap: 15px;
		justify-content: flex-end;
	}
	.footer_detail_inner .cmn_footer ul li, .footer_detail_inner .cmn_footer p {
    	font-size: 16px;
    	line-height: 16px;
    	font-weight: 400;
    }
    .footer_detail_inner .cmn_footer .blog_img.left {
	    width: 70px;
	}
	.footer_detail_inner .cmn_footer {
    	margin-left: 0;
	}
	.lets_play_inner .lets_play_wrp:nth-child(3n+2) {
    	margin: 50px 0;
	}
	.kids_venue_inner h2 {
		font-size: 18px;
    	line-height: 31px;
    	max-width: 90%;
	}
	.kids_all_venue .kids_venue_wrp {
    	margin: 20px 0;
	}
	.home_banner_detail h1 {
    	font-size: 24px;
	}
	.home_banner_detail .rotate_border {
    	width: 167px;
	}
	.inner_banner_detail h1 {
    	font-size: 24px;
	}
	.find-kang .map-toggle{
		margin-top: 20px;
	}
	.table-responsive.pricing-table thead tr th,
	.table-responsive.pricing-table tbody tr td{
		padding: 20px;
	}
	.job-opportunity .job-op-field-email{
		padding: 0;
		margin-top: 0 !important;
	}
	.section.inner-bg.what-on.job-opportunity .gfield > label{
		padding-left: 10px;
    	margin-bottom: 5px;
	}
	.section.inner-bg.what-on.job-opportunity .availability .gfield_list_icons a {
    	transform: translateY(0);
	}
	.section.inner-bg.what-on.job-opportunity .date-field {
		padding-right: 0;
	}
	.section.inner-bg.what-on.job-opportunity input[type=file] {
		width: 100% !important;
		margin: 0;
	}
	.section.inner-bg.franch.job-opportunity .job-op-field-email{
		padding-right: 0;
	}
	.scroll {
    	right: -10px;
    	bottom: -40px;
    	width: 100px;
    	padding-right: 0;
	}
}

@media screen and (max-width: 640px){
	.header-logo {
	    width: 100px;
	}
	.lets_play_sect h2 {
    	font-size: 24px;
    	line-height: 15px;
    	margin-top: 30px;
	}
	.lets_play_inner .lets_play_wrp {
	    width: 100%;
	}
	.book_party_img_wrp {
    	margin-top: 40px;
    	display: grid;
    	grid-template-columns: auto;
		grid-gap: 10px 20px;
	}
	.section.inner-bg h2{
	    font-size: 22px;
	}
	.section.inner-bg h3 br{
		display: none;
	}
	.section.inner-bg h3{
		padding: 0px 0 0px;
    	margin-top: 10px;
    	font-size: 20px;
	}
	.section.inner-bg p{
		line-height: normal;
	}
	.section.inner-bg.contacts h2{
		margin-bottom: 10px;
	}

}


@media screen and (max-width: 575px){
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    	padding-right: 20px;
    	padding-left: 20px;
	}
	.header-menu .header-top-add-info h4:first-child{
		display: none;
	}
	.header-menu .header-top-add-info h4 {
    	margin: 0;
    	margin-bottom: 0;
    	color: #cd2653;
    	font-size: 14px;
    	font-weight: 500;
    	letter-spacing: 0.5px;
    	width: 100%;
    	text-transform: uppercase;
	}
	.waveBottom, .waveMiddle {
    	background-size: 75% 100px;
	}
	section.lets_play_sect {
    	padding: 100px 0 !important;
    	background-position: 15% 0 !important;
    	margin: -40px 0;
    	background-size: auto 100%;
    	z-index: 111;
	}
	section.book_party_sect {
    	padding: 120px 0 130px;
    	margin-top: -110px;
	}
	.footer-main-wrp .babystreetWaveWrapper {
    	top: -115px;
	}
	.footer-newsletter{
		padding-top: 15px;
	}
	.contacta-webform-table {
    	padding: 0;
	}
	.contacta-webform-table .contacta-row:nth-child(5), .contacta-webform-table .contacta-row:nth-child(6), .contacta-webform-table .contacta-row:nth-child(7), .contacta-webform-table .contacta-row:nth-child(8) {
	    width: 100% !important;
	}
	.contacta-webform-table .contacta-row:nth-child(5) .input-field, .contacta-webform-table .contacta-row:nth-child(6) .input-field, .contacta-webform-table .contacta-row:nth-child(7) .input-field, .contacta-webform-table .contacta-row:nth-child(8) .input-field {
	    width: 100% !important;
	}
	.footer_detail_wrp{
		margin-top: -1px;
	}

	.footer_detail_inner {
    	padding: 35px 0 0;
	}
	.footer_copyright_inner {
    	width: 100%;
    	text-align: center;
	}
	.footer_privacy_menu {
    	width: 100%;
    	margin-top: 10px;
	    text-align: center;
	}
	.footer_copyright_inner ul li {
    	margin-left: 5px;
    	padding-left: 0;
	    border-left: 0 !important;
	}
	p.dev-credits {
    	float: none;
    	margin-right: 0;
	    margin-top: 10px;
	}
	.home_video_wrp{
    	max-width: 95%;
	    height: 200px;
	}
	.find-kang .filter-row .filter-state > h4,
	.find-kang .map-toggle .browse-map-title h4{
		font-size: 18px;
	}
	.find-kang .results-row #map {
    	height: 50vh;
	}
	section.inner_video_cont_sect{
		padding: 50px 0 40px;
	}
	section.about-extra-section {
    	padding: 80px 0 0;
	}
	.about-extra-section.about-03{
		padding: 100px 0 60px;
	}
	.about-extra-section.about-04{
		padding: 0 0 20px;
	}
	.tablist ul {
    	flex-direction: column;
	}
	.tablist ul li a {
    	white-space: nowrap;
    	display: block;
	}
	.main-content{
		padding: 30px 25px;
	}
	.section.inner-bg.franch h3{
		font-size: 18px;
	}
	.section.inner-bg p{
		font-size: 15px;
	}
	.section.inner-bg h3 {
    	margin-top: 20px;
	}
	.what-on .main-content{
		padding: 35px 25px;
	}
	.section.inner-bg.what-on{
		background-size: cover;
		padding: 20px 0 25px;
	}
	.section.inner-bg.what-on .main-content .row {
    	row-gap: 0;
	}
	.section.inner-bg.what-on .main-content .row .col-lg-8:not(:last-child){
    	margin-bottom: 50px;
	}
	.section.inner-bg.what-on ol{
		padding-left: 10px;
	}
	.contact-cont{
		padding: 0 10px;
	}
	section.inner-bg.contacts .contact-page h3{
		font-size: 22px;
	}
	.what-on.single.media-page .main-content h3 {
    	font-size: 20px;
	}
	.section.inner-bg.what-on.media-page {
    	 padding: 20px 0 30px; 
	}
	section.inner_video_cont_sect.entry-price{
		padding: 0 0 40px;

	}
	.table-responsive.pricing-table thead tr th,
	.table-responsive.pricing-table tbody tr td{
		padding: 20px 10px;
		width: 30%;
	}

	.table-responsive.pricing-table thead tr th:first-child,
	.table-responsive.pricing-table tbody tr td:first-child{
		width: 40%;
	}
	.table-responsive.pricing-table thead tr th h3{
		font-size: 16px;
	}
	.table-responsive.pricing-table thead tr th p{
		font-size: 13px;
	}
	section.inner_video_cont_sect.franch.party-package .main-content {
    	padding: 30px 25px;
	}
	.section.inner-bg.franch h2{
		line-height: 30px;
		font-size: 22px;
	}
	.party-bottom-buttons{
		flex-direction: column;
	}
	.party-bottom-buttons .rotate_border_full{
		width: 100%;
	}
	.section.inner-bg.franch.book-party .main-content{
		padding: 30px 15px;
	}
	.section.inner-bg.franch.book-party .gform_wrapper .gform_footer {
    	padding: 0 15px !important;
	}
	.section.inner-bg.franch.book-party .main-content .gform_legacy_markup_wrapper textarea{
		padding: 16px !important;
	}
	.section.inner-bg.franch.job-opportunity .main-content{
		padding: 30px 15px;
	}
	.section.inner-bg.franch.job-opportunity .job-op-field-email + li .ginput_container{
		margin-right: 0 !important;
	}
}

@media screen and (max-width: 480px){
	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    	padding-right: 18px;
    	padding-left: 18px;
	}
	.lets_play_inner {
    	margin-top: 0;
	    padding: 0 10px;
	}
	.lets_play_inner .lets_play_wrp:nth-child(3n+2) {
    	margin: 40px 2px;
	}
	.lets_play_inner .lets_play_wrp .lets_play_head_wrp h3 {
    	font-size: 13px;
	}
	.book_party_sect  .book_party_detail h2 {
    	font-size: 20px;
    	line-height: 20px;
	}
	.book_party_sect  .book_party_frm.right h3 {
    	padding: 14px 0 0px;
	}
	.book_party_sect  .book_party_frm {
    	padding: 20px 25px;
    	margin-top: 20px;
	}
	.book_party_frm .gform_body li.left, .book_party_frm .gform_body li.right {
    	width: 100%;
    	margin: 4px 0 0;
	}
	.footer_detail_inner .cmn_footer {
    	width: 100%;
    	margin-bottom: 20px;
	}
	.footer_detail_inner .footer_blog_wrp.cmn_footer, .footer_detail_inner .footer_lets_play_wrp.cmn_footer {
    	margin-left: 0;
	}
	.footer_detail_inner .footer_find_lollipop_wrp.cmn_footer {
    	margin-top: 0;
  		width: 100%;
	}
	.home_banner_detail h1 {
    	font-size: 20px;
	}
	.home_banner_detail h1.yellow {
    	font-size: 20px;
	}
	.slick-prev {
    	left: 0%;
	}
	.slick-next {
    	right: 0%;
	}
	.home_banner_detail {
    	padding: 70px 0 10% 30px;
	}
	.home_banner_detail a.home_bann_btn {
    	color: #fff;
    	padding: 11px 6px;
    	font-size: 12px;
    	width: 138px;
	}
	.home_cont_wrp h2 {
    	font-size: 26px;
	}
	.kids_all_venue .kids_venue_wrp .kids_venue_img{
		float: unset;
		display: block;
		margin: 0 auto;
	}
	.kids_all_venue .kids_venue_wrp .kids_venue_cont{
		display: block;
		margin: 15px auto 0;
		text-align: center;
		padding: 0;
	}
	.kids_all_venue .kids_venue_wrp .kids_venue_cont p{
		text-align: center;
	}
	.inner_banner_detail {
    	padding: 45px 0 35% 20px;
	}
	.inner_banner_detail h1 {
    	font-size: 22px;
	}
}

@media (max-width: 380px){
}

@media (max-width: 300px){
}